<?xml version="1.0" encoding="UTF-8"?>
<Settings xmlns="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<selection>
		<item xsi:type="SelectedItemField">
			<field>Начислено</field>
		</item>
		<item xsi:type="SelectedItemField">
			<field>УчтеноПриРасчетеЕСН</field>
		</item>
		<item xsi:type="SelectedItemField">
			<field>УчтеноПриФормированииПроводок</field>
		</item>
	</selection>
	<filter>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">ВидРасчета</left>
			<comparisonType>Equal</comparisonType>
			<right xsi:type="dcscor:DesignTimeValue">ПланВидовРасчета.ОсновныеНачисленияОрганизаций.ОкладПоДням</right>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">Организация</left>
			<comparisonType>Equal</comparisonType>
			<right xsi:type="dcscor:DesignTimeValue">Справочник.Организации.ПустаяСсылка</right>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">ПодразделениеОрганизации</left>
			<comparisonType>Equal</comparisonType>
			<right xsi:type="dcscor:DesignTimeValue">Справочник.ПодразделенияОрганизаций.ПустаяСсылка</right>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">Сотрудник</left>
			<comparisonType>Equal</comparisonType>
			<right xsi:type="dcscor:DesignTimeValue">Справочник.СотрудникиОрганизаций.ПустаяСсылка</right>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">Должность</left>
			<comparisonType>Equal</comparisonType>
			<right xsi:type="dcscor:DesignTimeValue">Справочник.ДолжностиОрганизаций.ПустаяСсылка</right>
			<viewMode>Normal</viewMode>
		</item>
	</filter>
	<dataParameters>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>КонецПериода</dcscor:parameter>
			<dcscor:value xsi:type="xs:dateTime">0001-01-01T00:00:00</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>НачалоПериода</dcscor:parameter>
			<dcscor:value xsi:type="xs:dateTime">0001-01-01T00:00:00</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>ЕстьГруппировкаПоПериодуРегистрации</dcscor:parameter>
			<dcscor:value xsi:type="xs:boolean">false</dcscor:value>
		</dcscor:item>
	</dataParameters>
	<order>
		<item xsi:type="OrderItemField">
			<field>Сотрудник</field>
			<orderType>Asc</orderType>
		</item>
	</order>
	<conditionalAppearance>
		<item>
			<selection>
				<item>
					<field>ПериодРегистрации</field>
				</item>
			</selection>
			<filter/>
			<appearance>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:use>false</dcscor:use>
					<dcscor:parameter>Формат</dcscor:parameter>
					<dcscor:value xsi:type="xs:string">ДФ='MMMM yyyy'</dcscor:value>
				</dcscor:item>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>Текст</dcscor:parameter>
					<dcscor:value xsi:type="dcscor:Field">ПредставлениеПР</dcscor:value>
				</dcscor:item>
			</appearance>
		</item>
		<item>
			<selection>
				<item>
					<field>Сотрудник</field>
				</item>
			</selection>
			<filter/>
			<appearance>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>Текст</dcscor:parameter>
					<dcscor:value xsi:type="dcscor:Field">ФИО</dcscor:value>
				</dcscor:item>
			</appearance>
		</item>
	</conditionalAppearance>
	<outputParameters>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>МакетОформления</dcscor:parameter>
			<dcscor:value xsi:type="xs:string">Арктика</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:use>false</dcscor:use>
			<dcscor:parameter>РасположениеРеквизитов</dcscor:parameter>
			<dcscor:value xsi:type="DataCompositionAttributesPlacement">Separately</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:use>false</dcscor:use>
			<dcscor:parameter>ГоризонтальноеРасположениеОбщихИтогов</dcscor:parameter>
			<dcscor:value xsi:type="dcscor:DataCompositionTotalPlacement">None</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:use>false</dcscor:use>
			<dcscor:parameter>ВертикальноеРасположениеОбщихИтогов</dcscor:parameter>
			<dcscor:value xsi:type="dcscor:DataCompositionTotalPlacement">None</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>ВыводитьЗаголовок</dcscor:parameter>
			<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>Заголовок</dcscor:parameter>
			<dcscor:value xsi:type="xs:string">Анализ начислений работникам организаций по кодам взносов</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>ВыводитьПараметрыДанных</dcscor:parameter>
			<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>ВыводитьОтбор</dcscor:parameter>
			<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
		</dcscor:item>
	</outputParameters>
	<item xsi:type="StructureItemGroup">
		<groupItems>
			<item xsi:type="GroupItemField">
				<field>Организация</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
		</groupItems>
		<order>
			<item xsi:type="OrderItemAuto"/>
		</order>
		<selection>
			<item xsi:type="SelectedItemAuto"/>
		</selection>
		<item xsi:type="StructureItemGroup">
			<groupItems>
				<item xsi:type="GroupItemField">
					<field>ВидРасчета.ВидСтажаПерсУчета2014</field>
					<groupType>Items</groupType>
					<periodAdditionType>None</periodAdditionType>
					<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
					<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
				</item>
			</groupItems>
			<order>
				<item xsi:type="OrderItemAuto"/>
			</order>
			<selection>
				<item xsi:type="SelectedItemAuto"/>
			</selection>
			<item xsi:type="StructureItemGroup">
				<groupItems>
					<item xsi:type="GroupItemField">
						<field>ВидРасчета</field>
						<groupType>Items</groupType>
						<periodAdditionType>None</periodAdditionType>
						<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
						<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
					</item>
				</groupItems>
				<order>
					<item xsi:type="OrderItemAuto"/>
				</order>
				<selection>
					<item xsi:type="SelectedItemAuto"/>
				</selection>
			</item>
		</item>
	</item>
</Settings>